# Uses of Interface
org.jmol.popup.PopupHelper

Packages that use PopupHelper
Package
Description
org.jmol.awt
org.jmol.awtjs2d
org.jmol.popup

## Uses of PopupHelper in org.jmol.awt

Classes in org.jmol.awt that implement PopupHelper
Modifier and Type
Class
Description
`class`
`AwtPopupHelper`
all popup-related awt/swing class references are in this file.

## Uses of PopupHelper in org.jmol.awtjs2d

Classes in org.jmol.awtjs2d that implement PopupHelper
Modifier and Type
Class
Description
`class`
`JSPopupHelper`
For menus, popup-related awt/swing class references are in this file.

## Uses of PopupHelper in org.jmol.popup

Fields in org.jmol.popup declared as PopupHelper
Modifier and Type
Field
Description
`PopupHelper`
GenericPopup.`helper`